Subject: Re: newbie wants vi
From: [email-masked] ($Bill Luebkert)

12 Dec 1997 04:45:22 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Rick Moll <[email-masked]>
Cc: gnu-win32 <[email-masked]>

Rick Moll wrote:
> 
> Sorry for the newbie question, but I've just got the gnu-win32 tools
> installed and I was disappointed that there wasn't any kind of editor.
> I'm totally new to all of this, gnu-win32, my WinNT system, and GNU in
> general.
> 
> I'm completely lost without a vi; what's the easiest way to get one to
> use with the gnu-win32 tools.  I understand that there is a "vim".  Is
> this a vi workalike?  If so where's the easiest place to get it, and
> will it easily port to the gnu-win32 environment?

Try one of these:

http://www.halcyon.com/gvr/vim.html             # win32
ftp://ftp.halcyon.com/local/gvr/vim/            # Win32

http://www.tiac.net/users/cgf/cygvim50h.bin.tar.gz    # VIM 5.0h binary for cygwin32

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".